IEC TC57 WG10 Future Work - WG10 Future Work #6422

Consistent Handling of Abbreviations for Data Object Names Within/Across All Domains and

Namespaces
06/21/2023 04:18 AM - Vladan Cvejic

Status: New Start date: 06/21/2023

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: WG10 Fall workshop Standard(s): IEC 61850-7-4xx

TF Unique ID: RANK_011 Needs More No
Information:

WG10 Proposal: Assigned TF: UML modeling

Discuss in Upcoming Yes Target edition: Future

Meeting:

Short Proposal: High Priority NWIP/PWI (2021 Workplan)

Description

Link to Collaboration tool discussion:

https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/720322

Comment: Laurent will initiate

Related issues:

Related to IEC TC57 WG10 Future Work - WG10 Future Work #6358: IEC 61850-7-4 ...

New 02/09/2023

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#2 - 10/26/2023 02:51 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes
- Standard(s) set to IEC 61850-7-4xx

- Target edition changed from Not assigned to Future

#3 - 10/26/2023 02:52 AM - Vladan Cvejic
- Assigned TF UML modeling added
- Assigned TF deleted (None)

#4 - 10/26/2023 04:57 AM - Vladan Cvejic

- Related to WG 10 Future Work #6358: IEC 61850-7-4 list of abbreviations added
